/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
html {background:#4d4d4d; }
body {font-family: 'Lora', 'Times New Roman', serif; color:#221e1f;}
h1, h2, h3, h4, h5, h6 {}
h1{font-size:1.65em; text-transform:uppercase; line-height:1.25em; margin-bottom:6px}
h2{font-size:1.45em; }
h3{font-size:1.35em; }
h4{font-size:1.25em; }

#header {background:#221e1f; border-top:3px solid #8c5e0f;}
#logo {display:block; width:362px; height:109px; background:url(logo.png) center center no-repeat; margin:19px 0 28px 10px;}
#logo span {display:none;}
#contact-info {float:right; clear:right; }
#contact-info p {font-size:1.0em; margin-bottom:5px;}
#contact-info  #phone {font-size:1.65em; text-align:right; margin-bottom:0; }
#contact-info  #mobile-phone {text-align:right; color:#d0d0d0;}
#contact-info  #location {text-align: right;}
#contact-info  #location a{color:#d0d0d0;}
#contact-info  #phone a:hover{cursor:default; text-decoration:none;}
#contact-info, #contact-info  a{color:#faf8f9; text-decoration:none; }
#contact-info  a:hover{text-decoration:underline; }

#social {
    float: right;
    margin: -3px 0 0 0;
    padding: 0;
}
#social li {
    background: url("social-ribbon.png") no-repeat scroll center bottom transparent;
    float: left;
    height: 63px;
    list-style: none outside none;
    margin-right: 13px;
    padding: 0;
    width: 33px;
}
#social li:hover {
    background: url("social-ribbon.png") no-repeat scroll center top transparent;
}
#social li:last-child {
    margin: 0;
}
#social a span {
    display: none;
}
#social a {
    display: block;
    float: left;
    height: 63px;
    margin: 0;
    padding: 0;
    width: 33px;
}
#social .facebook a {
    background: url("facebook-logo.png") no-repeat center center;
}
#social .linkedin a {
    background: url("linkedin-logo.png") no-repeat center center;
}
#social .twitter a {
    background: url("twitter-bird.png") no-repeat center center;
}
.ie6 #social .facebook a {
    background: url("facebook-logo.gif") repeat);
}
.ie6 #social .linkedin a {
    background: url("linkedin-logo.gif") repeat);
}
.ie6 #social .twitter a {
    background: url("twitter-bird.gif") repeat;
}

#menu-button {z-index:9999; margin:2px 0 0 15px; width: 40px; height: 32px; display: block; position: absolute; background: url(menu-button-bg.png) no-repeat scroll center center transparent; display:none;}
#menu-button span {display:none;}
#navigation {background:#4d4d4d; -webkit-box-shadow: 0 6px 8px -8px black; -moz-box-shadow: 0 6px 8px -8px black; box-shadow: 0 6px 8px -8px black; position:relative; z-index:999;}
#mainmenu ul { padding: 0; margin: 0; list-style: none; text-align:center; font-size:0.95em; text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5); line-height:0.5em; } 
#mainmenu li { display:inline-block;  position: relative;  margin:0; text-transform:uppercase;} 
#mainmenu li:hover {background:url(navarrow.png) 46% bottom no-repeat;} 
#mainmenu li li { width: 8em;  padding:0;} 
#mainmenu li a { text-decoration:none; padding:0; display:block; padding:10px 14px 10px 5px; color:#dfdfdf; background:url(separator.png) right center no-repeat; float:left;} 
#mainmenu li:last-child a {background-image:none; }
#mainmenu li a:hover {color:#fcf4da; background:; }
#mainmenu li li a {background:#F6F6F6; padding:10px 14px 10px 14px; -webkit-box-shadow: 0 8px 6px -4px rgba(0,0,0,0.25); -moz-box-shadow: 0 8px 6px -4px rgba(0,0,0,0.25); box-shadow: 0 8px 6px -4px rgba(0,0,0,0.25); white-space:nowrap; color:#222; text-shadow: none; }
#mainmenu li li a:hover {color:#512321; background:; }
#mainmenu li ul { display: none; position: absolute; top: 1em; left: 0; font-size:0.9em; } 
#mainmenu li > ul { top: 38px; left: 0; } 
#mainmenu li:hover ul { display: block; } 

#content .container #style-scroller {padding:0;}
#style-scroller li{width:190px; height:140px; display:block; overflow:hidden; font-size:0.9em; position:relative; background: none repeat scroll 0 0 #fff; border-radius: 3px; box-shadow: 0 0 2px #999; float: left; margin:0 0.8% 22px; padding: 0.5%;}
.ie6 #style-scroller li, .ie7 #style-scroller li{display:block; float:left; }
#style-scroller a{display:block; background:; color:; overflow:hidden; width: /*190px*/ 97%; position:absolute; text-decoration:none; bottom:0;}
#style-scroller img {width:100%!important; height:auto!important; position:relative; z-index:1;}
#style-scroller span{
	text-transform:uppercase;
	display:block;
	width:100%; 
	padding:3px 0px;
	text-align:center;
	position:absolute;
	z-index:2;
	bottom:4px;
    /* RGBa with 0.6 opacity */ background-color: rgba(255, 255, 255, 0.75);
    /* For IE 5.5 - 7*/ filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff);
    /* For IE 8*/ -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff)";}
	
#slideshow-fade {background:url(slideshow-fade-bg.png) center center no-repeat; height:100%;  }
#slideshow .container .sixteen.columns {position:relative; height:auto;}
.rslides li {margin:0;}
#get-in-touch {
position:absolute; right:25px; bottom:25px;
z-index:999; 
padding:18px 20px;
width:645px;
/* RGBa with 0.6 opacity */ background-color: rgba(255, 255, 255, 0.75);
/* For IE 5.5 - 7*/ filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff);
/* For IE 8*/ -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff)";}
#get-in-touch p{margin:4px 20px 0 0; float:left;}
#get-in-touch #para1{font-size:2.7em; text-transform:uppercase; float:left; margin-top:7px;}
#get-in-touch #para2{width:36.5%; line-height:1.2em; font-size:0.9em}
#get-in-touch .button {margin:0; float:left; background:url(button-bg.png) left center repeat-x; color:#f8f8f8; background-size:cover; text-shadow:; border:1px solid #2d2d2d; text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.65); text-transform:uppercase; font-family: Lora, "Times New Roman", Serif; font-size:1.05em; font-weight:500;}

.homepage #content {background:url(content-bg.jpg) repeat; }
#spacer {background:url(spacer-bg.png) center top repeat-y; }
#content .container {padding:35px 0 55px 0;}
.enquiries #content label {display:inline;}
#content ul {list-style:disc; padding:0; padding:0 0 0 19px;}
#content table {width:100%; }
#content td {vertical-align: top;}

.location iframe{width:100%; height:;}
.homepage #content .one-third img {border:0; border-radius:0; box-shadow:0;}
#content .one-third img {width:93%; height:auto; 
    border: 10px solid #fff;
    border-radius: 5px;
    box-shadow: 0 0 2px #999;
	-webkit-box-shadow: 0 0 2px #999; 
	-moz-box-shadow: 0 0 2px #999; 
}
.property #content .two-thirds img {width:100%; height:auto;}
.listings #content .two-thirds {width:940px;}
.listings #content .one-third {width:0px; display:0; }
.property h1 {font-size:2.4em; margin:0;}
#property-summary strong{padding-bottom:10px; display:block;}
#property-specification p {font-weight:bold; float:left; margin:0 15px 10px 0; padding-left:30px; position:relative; }
#property-specification p span{display:none; z-index:999; position:absolute; white-space:nowrap; } 
#property-specification p:hover span{display:block; bottom:-20px; left:0; right:0;
/* RGBa with 0.6 opacity */ background-color: rgba(255, 255, 255, 0.75);
    /* For IE 5.5 - 7*/ filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff);
    /* For IE 8*/ -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff, endColorstr=#99ffffff)";}
#property-specification p:hover span span{display:none;}
#property-specification .bathrooms {background:url(bath-icon-bg.png) left center no-repeat;}
#property-specification .bedrooms {background:url(bed-icon-bg.png) left center no-repeat;}
#property-specification .width {background:url(horizontal-rule-icon-bg.png) left center no-repeat;}
#property-specification .depth {background:url(vertical-rule-icon-bg.png) left center no-repeat; padding-left:10px;}
#property-specification .garages {background:url(garage-icon-bg.png) left center no-repeat;}
/*#property-specification .carport {background:url(carport-icon-bg.png) left center no-repeat;}*/
#property-specification .floor {padding-left:0px; font-size:1.1em; }
#property-specification .floor sup{float:right; font-size:0.6em; margin-top:-4px;}
#property-specification .clearfloor {clear:both; height:0; width:100%; overflow:hidden;}
#copyright {font-style:italic; font-size:0.85em; line-height:1.3em; margin-top:20px; color:222;}

.property-item {text-transform:uppercase; float:left; padding:0.5% 0.5% 0.5% 0.5%; width:23%; margin:0 0.5% 22px 0.5%; background:#fff; border-radius: 3px; box-shadow: 0 0 2px #999; -webkit-box-shadow: 0 0 2px #999; -moz-box-shadow: 0 0 2px #999; }
.property-item .img_cover {height:100px; position:relative; overflow:hidden; display:block; }
.property-item img {width:100%; height:auto; display:block; position:absolute; top: 50%; transform: translate(0, -50%) }
.property-item div{padding:3px 6px;}
.property-item h3{line-height: 1.8em; margin-bottom:0; font-size:1.2em;  }
.designs.listings h2{margin-bottom:0; line-height:1.35em; }
.designs.listings hr{margin:0 0 8px 0; }
.property-item p{margin:0; float:left; font-size:0.95em;}
.property-item p:last-child{margin-top:1px; float:right; }
.property-item p strong{font-size:1.2em}

.comment-item {font-style:italic; }
.comment-item span, .comment-item strong {font-style:normal; }

.connected-carousels .carousel-stage {height:auto!important; background:#fff;}
.connected-carousels .navigation {width:400px!important;}
.connected-carousels .carousel-navigation {height:74px!important; width:380px!important;}
.connected-carousels .carousel-navigation li {border:5px solid #fff; max-height:64px; overflow:hidden;}
.connected-carousels .carousel-navigation li.active {border:5px solid #ccc;}
.connected-carousels .carousel-navigation li img{border:0!important; }
.connected-carousels .stage {width:100%!important;}
.connected-carousels ul {list-style:none!important;}
.connected-carousels li {margin:0;}
.connected-carousels li a{display:block; max-height:290px;}
.connected-carousels li a img{display:block; width:100%; height:auto; left:-50px; position:relative; }
#footer {background:#191617; color:#c6c6c6; padding:35px 0 45px 0; font-size:0.9em;}
#footer a {color:#c6c6c6; text-decoration:none;}
#footer .two:first-of-type a img{margin-bottom:6px;}
#footer a:hover {color:#fcf4da; }
#footer ul {list-style:none;}
#footer li {margin-bottom:8px;}
#subscribe-social p:first-child {margin-bottom:3px}
.newsletter_form input {border:1px solid #737373; float:left; background:#191617; font-style:italic; font-size:0.9em;}
#sub_email {border-top-left-radius:2px; border-bottom-left-radius:2px; border-top-right-radius:0px; border-bottom-right-radius:0px; }
.form_go {border-top-right-radius:2px; border-bottom-right-radius:2px; border-top-left-radius:0px!important; border-bottom-left-radius:0px!important; margin-left:-1px; height:28px; width:32px; background:url(subscribearrow-bg.png) center center no-repeat!important; }
.form_go:hover {background:url(subscribearrow-bg.png) center center no-repeat #000!important; border:1px solid #737373!important;}
#social-footer {margin-top:-15px}
#social-footer p {text-transform:uppercase; float:left; margin:0 5px 0 40px;}
#social-footer span {display:none;}
#social-footer ul {list-style:none; margin-left:4px;}
#social-footer a {height:16px; width:18px; display:block; float:left; margin:0 0 0 9px}
#social-footer .facebook a{background:url(facebook-logo-footer.png) center bottom no-repeat; }
#social-footer .twitter a{background:url(twitter-logo-footer.png) center bottom no-repeat;}
#social-footer .linkedin a{background:url(linkedin-logo-footer.png) center bottom no-repeat;}

#subfooter {background:#4d4d4d; color:#f5f5f5; padding:10px 0; }
#subfooter a{color:#f5f5f5; text-decoration:none; }
#subfooter a:hover {color:#fcf4da; }
#wwd {text-align:right; padding:0 24px 0 0; background:url(wwd.png) right center no-repeat; }
#property-floor-plans {margin-top:10px;}
#newsletter-frame {width:100%!important; height:300px; }
.brochure #content .container {padding:25px 0;}

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Standard 960 (devices and browsers) */
	@media only screen and (min-width: 960px){
		.homepage #content .one-third {width:620px; float:left;}
		.homepage #content .two-thirds {width:300px; float:right;}
		.location #content .one-third {width:620px; float:left;}
		.location #content .two-thirds {width:300px; float:right;}	
	}

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		.simply-scroll { 
			width: 100%;
			height: 140px;
			margin-bottom: 1em;
		}
		#content h1 br, .homepage #content p br {display:none;}
		.designs #content .two-thirds {width:100%;}

		/* Clip DIV */
		.simply-scroll .simply-scroll-clip {
			width: 100%;
		}	
	}
	
	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		#mainmenu ul {font-size:0.8em; }
		#mainmenu li a {padding:10px 8px 10px 3px;}
		#sub_email {width:140px;}
		#social-footer p {margin-left:0;}
		
		.homepage #content .one-third {width:492px; float:left;}
		.homepage #content .two-thirds {width:236px; float:right;}
		.location #content .one-third {width:492px; float:left;}
		.location #content .two-thirds {width:236px; float:right;}			
		#style-scroller li {width:150px; height:113px;}
		#content .one-third img {width:91%;}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		#get-in-touch {background-color: rgba(255, 255, 255, 0.65); width:86.5%; right:auto;}
		#get-in-touch p {text-shadow:0 0 4px #fff;}
		#get-in-touch .button {float:right;}
		#get-in-touch #para2 {width:60%; margin-top:8px; line-height:1.3em;}	
		#menu-button {display:block; cursor:pointer;} 
		#mainmenu ul {background:#7D7D7D; font-size:1.25em; display:none; overflow:hidden; }
		#mainmenu li a{float:none; background-image:none;}
		#mainmenu li:hover{background-image:none;}
		#mainmenu li {clear:both; display:block;}
		#mainmenu li ul{position:relative; top:auto; }
		#mainmenu li li a {background:#666; color:#fff;}
		#mainmenu li li{clear:both; display:block; width:100%; }
		#style-scroller li {width:100%;}
		#style-scroller a{width:99%;}
		#social {display:none;}
		#logo {width:100%; background-size:100%;}
		#contact-info  span{display:none; }
		.property-item {padding:0 0 0 0; width:100%;}
		.connected-carousels .navigation {width:100%!important;}
		.connected-carousels .carousel-navigation {width:93%!important;}		
		.connected-carousels .prev-navigation, .connected-carousels .next-navigation  {display:none!important;}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		#get-in-touch {bottom:15px; }
		#get-in-touch #para1 {font-size:1.9em; }
		#get-in-touch #para2 {width:66%; margin-top:8px; line-height:1.3em;}
		#get-in-touch .button {margin:12px 0 0 0; font-size:0.95em;}
		#logo {height:130px;}
		#content .one-third img {width:95%;}	
		#style-scroller li {height:313px;}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		#get-in-touch {bottom:0; top:0 }
		#get-in-touch #para1 {font-size:1.5em; }
		#get-in-touch #para2 {width:60%; margin:8px 5px 0 0; line-height:1.3em;}
		#get-in-touch .button {margin:17px 0 0 0; font-size:0.85em;}
		#property-specification .floor {float:none; }		
		#property-specification .floor sup {float:none!important; }		
		#style-scroller li {height:224px;}
		#content .one-third img {width:93%;}		
	}
